@CHARSET "UTF-8";

.ClanekRubrika ul {
	margin: 0.25em 0.25em 0.25em 1em;
	padding: 0.25em 0.25em 0.25em 1em;
	list-style-type: square;
}

.ClanekRubrika ul li {
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

.ClanekRubrika ul li .lock {
	margin: 0 0.5em 0 0;
	vertical-align: middle;
}

.ClanekRubrika ul li div {
	font-size: 1em;
	margin-top: 0.25em;
	/*text-align: justify;*/
}

.ClanekRubrika ul li a {
	text-decoration: underline;
	font-size: 1em;
	font-weight: bold;
}

.ClanekRubrika ul li a:hover {
	text-decoration: none;
}

.ClanekRubrika .img {
	border: 1px solid #8A9396;
	padding: 1px;
	margin: 0.4em 0.5em 0 0;
}

.ClanekRubrika .vice {
	text-align: right;
	margin-bottom: 0.35em;
}